Jitsi token

Good afternoon, I have jitsi installed on a server with debian 9, install the prosody-trunk package, but when I generate the token and want to connect to it, it gives me the following error: "general warn Error verifying token err: not-allowed , reason: token required "

Please consider using Debian 10, use the Quick install guide.